{
    "usingComponents": {
        "van-cell":"/dist/cell/index",
        "van-field":"/dist/field/index",
        "van-checkbox":"/dist/checkbox/index",
        "van-popup":"/dist/popup/index",
        "van-icon":"/dist/icon/index",
        "yz_uploader":"/mycomponent/yz_uploader/yz_uploader",
        "yzArea":"/mycomponent/yz_area/yz_area",
        "van-nav-bar":"/dist/nav-bar/index",
        "van-cell-group":"/dist/cell-group/index",
        "mp-html":"/mycomponent/mp-html/index"
    }
}